petsc-3.13.6 2020-09-29
Report Typos and Errors

# TSARKIMEXInitializePackage

This function initializes everything in the TSARKIMEX package. It is called from TSInitializePackage().

### Synopsis

    #include "petscts.h"
    PetscErrorCode TSARKIMEXInitializePackage(void)

### See Also

PetscInitialize()

### Level

developer

### Location

src/ts/impls/arkimex/arkimex.c
Index of all TS routines
Table of Contents for all manual pages
Index of all manual pages